.fugaz-one-regular {
  font-family: "Fugaz One", sans-serif;
  font-weight: 400;
  font-style: normal;
}
a.navbar-brand span {
  font-family: "Fugaz One", sans-serif;
  font-size: 1.4em;
}
img.image-logo {
  margin-right: 0.5em;
}
.navbar-modified {
  background: linear-gradient(to right, #ff4e50, #f9d423);
}
@media (min-width: 768px) {
  .mt-md-n6 {
    margin-top: -4.5rem !important;
  }
}
span.span-date {
  font-size: 1.2em;
  font-weight: bold;
}
table.last-result-table thead th {
  text-align: center;
  background: #ececec;
}
table.last-result-table tbody td {
  text-align: center;
  background: #ececec;
}
ul.latest-result {
  list-style: none;
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 0;
  justify-content: center;
}
ul.latest-result li {
  border-radius: 50%;
  background: #e1974b;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fefefe;
  width: 35px;
  height: 35px;
  margin: 0 0.25em;
}
ul.starter-list {
  list-style: none;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin: 0;
  padding: 0;
  text-align: center;
}
ul.starter-list li {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 0.1em 0em;
}
ul.starter-list li span {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #030201;
  font-size: 1em;
  margin: 0 0.1em;
}
ul.starter-digit {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  list-style: none;
  padding: 0;
  margin: 0;
}
footer.footer-section {
  background: #ff534e;
}
footer.footer-section p {
  padding: 0;
  margin: 0;
  text-align: center;
  color: #fefefe;
}
